.idea/
.vagrant/
.sconsign.dblite
.svn/

.DS_Store
profile

DerivedData/
build/
GeneratedPluginRegistrant.h
GeneratedPluginRegistrant.m

!default.pbxuser
!default.mode1v3
!default.mode2v3
!default.perspectivev3

Runner.xcodeproj/xcuserdata
Runner.xcworkspace/xcuserdata

Icon?
.tags*

Flutter/app.flx
Flutter/app.zip
Flutter/App.framework
Flutter/Flutter.framework
Flutter/Generated.xcconfig
ServiceDefinitions.json

Pods/
